<dvdauthor jumppad="on">
  <vmgm>
	<menus>
			<video format="pal" aspect="16:9" resolution="720x576"/>
		<pgc>
			<post>jump titleset 1 title 1;</post>
		</pgc>
	</menus>
  </vmgm>
  <titleset>
	<titles>
		<video format="pal" aspect="16:9" resolution="720x576"/>
		<pgc>
			<vob file ="path"/>
		</pgc>
	</titles>
  </titleset>
</dvdauthor>